/*
CTC Separate Stylesheet
Updated: 2016-09-27 07:21:42
Theme Name: Astrid Child
Theme URI: http://athemes.com/theme/astrid
Template: astrid
Author: aThemes
Author URI: http://athemes.com
Description: Astrid can help you to quickly create an awesome business website. All the features you need are waiting for you in this business theme: color options, fonts, full width header image, custom widgets, blog options and many other interesting and useful options.
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.11.1474960902
*/

* {
  @include box-sizing(border-box);
}

@import "compass/css3";

body, h1, h2, h3, h4, h5, h6 {
letter-spacing: 0px !important;
}

.table-striped td, .table-striped th {
    border: none;
    text-align: center;
} 


.table-striped th {
    background: #202529;
    color: #fff;
}

.table-striped tr:nth-child(2n+1) {
    background: #f2f2f2;
}

.table-striped tfoot tr:last-child {
    background: #ccc;
    color: #000;
    font-weight: 700;
}

.info-box {
margin: 10px;
position:relative;
}

.home #menu-item-233{
    display: none;
}

.custom-logo-link img {
    display: block;
    max-height: 50px;
    margin: 0 auto;
    width: auto;
}


.close {
position:absolute;
top:0;
right:0;
}

.close:hover {
cursor:pointer;
color: #fbb900 ;
}

.site-main .post-navigation {
padding:20px;
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
}

.nav-links .nav-previous, .nav-links .nav-next {
position:relative;
}

.post-navigation .nav-previous {
border-right: 2px solid #ddd;
}

.site-main .comment-navigation, .site-main .posts-navigation, .site-main .post-navigation {
    padding: 0px;
}

.post-navigation a, .nav-links a {
font-size:14px;
font-weight: 300;
color: #fbb900;
}

.post-navigation a:hover, .nav-links a:hover {
text-decoration:underline;
color: #fbb900;
}


.post-navigation .nav-previous:before, .nav-links .nav-previous:before { 
content: "\f190";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #fbb900;
    font-size: 18px;
    margin-right: 10px;
    position: relative;
}

.post-navigation .nav-next:after, .nav-links .nav-next:after {
content: "\f18e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #fbb900;
    font-size: 18px;
    margin-left: 10px;
    position: relative;
}


.page-template-page_charts h5 {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}




input, input[type="text"], input[type="date"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], textarea, select {
border:1px solid #ccc !important;
border-radius:0px !important;
padding:13px !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button:hover {
white-space: normal;
background: #fbb900 !important;
color: #333 !important;
text-align:center;
text-decoration:none;
line-height: 1.9;
}

button, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button {
background: transparent !important;
color: #fbb900 !important;
border:2px solid  #fbb900 !important;
text-align:center;
text-decoration:none;
line-height: 1.9;
}


.blog-post .entry-title a {
font-size:18px;
font-weight:400;
}

.posts-layout .entry-title a {
font-size:18px;
font-weight:600 !important;
}

.landing-intro {
background-color: #fbb900;
padding: 60px 0px;
}

.landing-intro h1 {
text-transform:uppercase;
margin:0 0 20px 0;
line-height:1.4;
}

.table-reports, .table-reports td {
border:1px solid #eee;

}




.table-reports td:first-child {
width:40%;
border:1px solid #fff;
background-color: rgb(251,185,0);
color:#222;
text-align:right;
font-weight: 400;

}

.table-reports tr:nth-child(even) {
    background-color: #fff;
}

.table-reports tr:nth-child(odd) {
    background-color: #f5f5f5;
}

.pdf-button {
background:red;
color:white;
font-size:20px;
width:45px;
height:45px;
line-height:41px;
border:2px solid red;
float: left;
margin: 10px 5px !important;
text-align:center;
}

.pdf-button:hover {
background:white;
color:red;
}

.report-social {
display:inline-block;
}

.report-social div:first-child {
display:inline-block;
}

.cresta-share-icon {
float:left;
}


ul.sf-result > li {
margin:30px 0 !important;
}

.centered-button, .header-button {
    display: table !important;
}


.n-reports-link {
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
    color: #333;
    margin-right: 10px;
    border-right: 1px solid #ccc;
    padding-right: 10px;
}

.n-reports-link:last-child {
    border-right: none;
}

.n-reports {
margin-bottom:40px;
}

.country-logos {
background:#fff;
padding-bottom:30px;
border-top: 1px solid #eee;
}

.details_title a {
  display: block !important; /* Fallback for non-webkit */
  display: -webkit-box;
  height: 107px; /* Fallback for non-webkit */
  margin: 0 auto;
  font-size: 14px !important;
  line-height: 1.4 !important;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
white-space:normal !important;

border-bottom:none !important;
}

.charts svg {
margin:auto;
}

.charts .col-md-6 {
margin: 20px auto;
}

.hentry {
padding:20px !important;
border:none !important;
}

#mainnav-mobi ul ul {
top:7px !important;
}

li.cspm_border_shadow {
border-left:3px solid #fbb900;
}

#codespacing_progress_map_carousel_container {
position:absolute;
bottom:0px;
left:0px;
}

.codespacing_progress_map_area .row {
margin:0 !important;
}

.jcarousel-skin-default .jcarousel-container {
background:#fff;
}

.footer-branding {
    padding: 100px 30px 15px 15px !important;
}




.posts-layout {
width:100% !important;
}

.masonry-layout .posts-layout article.post.type-post.status-publish.hentry {
width:33.333% !important;
position:relative !important;
top:auto!important;
left:auto!important;
float:left;
margin: 0 auto 20px auto !important;
padding:30px !important;
}

.masonry-layout .entry-title, .blog-post .entry-title, .big-post .entry-title {
/*    white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
height:60px;
text-align:left;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
font-size: 18px;
font-weight: 600 !important;
line-height:30px;
}

 .small-post .entry-title  {
/*    white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
height:40px;
text-align:left;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
font-size: 16px;
font-weight: 600 !important;
line-height:20px;
}

.blog-post .entry-summary {
text-align:left;
}


.masonry-layout  .entry-summary, .sf-result .entry-summary {
height:50px;
overflow:hidden;
}

/*.masonry-layout  .entry-thumb {
max-height:150px;
overflow:hidden;
}*/

.vfq_main .vfq_container .vfq_content {
    line-height: 1.9;
max-width: 900px;
margin: auto !important;
clear: both;
float: none;
}

[vfq_accordion] [vfq_control] {
margin:10px;
}


.site-header {
    border-bottom: 2px solid #fbb900;
}


@media only screen and (max-width : 1024px) {
.site-header {
padding: 5px 0px !important;
}

.site-branding {
width:50% !important;
text-align:left !important;
margin-bottom:0px;
}

.site-branding  .site-title img {
max-height:50px;
}

.btn-menu {
width:50% !important;
text-align:right !important;
line-height: 50px;
}
.custom-logo-link img {
    margin: 0 !important;
} 


}

@media only screen and (min-width : 1024px) {
.site-branding.col-md-4, .site-branding.col-sm-6 {
width: 10%;
}
.main-navigation.col-md-8, .main-navigation.col-sm-6 {
width: 90%;
}

.report-violation .row {
margin-bottom:30px;
}
}


.footer-widgets {
    padding: 0px 0 !important;
}

.details_infos {
    display:none !important;
}

.item_img {
	display:none;
}






.ui-acf .ui-datepicker select.ui-datepicker-year {
    width: 47%;
    padding: 1px;
    font-size: 12px;
    font-weight: normal;
    display: none !important;
}


.main-navigation li {
     padding: 7px 10px !important;
    text-transform: uppercase;
    font-size: 13px;
}

/*
.home .main-navigation {
  display: none;
}
*/


.row {
    margin-top: 30px;
}

.tmm .tmm_3_columns .tmm_member {
   color: #db9100 !important;
}
    
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 2px solid #fbb900 !important;
    font-weight: 600;
display: inline-block;
}

.content-area {
width: 100% !important;
padding:15px;
}

/* SEARCH PAGE */
ul.sf-result img {
width:100% !important; 
}

.sf-result li h3 a {
  display: block !important; /* Fallback for non-webkit */
  display: -webkit-box;
  height: 130px; /* Fallback for non-webkit */
  margin: 0 auto;
  font-size: 24px !important;
  line-height: 1.4 !important;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
white-space:normal !important;
font-weight:400;
color:#444;
}

.sf-element input, .sf-element select {
height:49px !important;
}

.sf-element legend {
    font-size: 15px !important;
}

.sf-filter fieldset.sf-element {
width:33% !important;
margin-bottom:10px;
margin-right: 0 !important;
}

.sf-filter fieldset.sf-element select, .sf-filter fieldset.sf-element input {
width:97% !important;
margin-right: 3%;
border: 1px solid #ebebeb;
}

input.wpcf7-form-control, select.wpcf7-select {
width:100% !important;
margin-bottom: 20px;
}



.sf-filter {
background: #f2f2f2;
margin: auto -15px;
padding:15px;
} 

.sf-result-head {
background: #fff!important;
border:none !important;
}

/* INDEX PAGE*/

.white {
color:#fff;
}

.recent-new #posts .portfolio_post, .recent-new .blog-post {
width:100% !important;
}

.content-wrapper {
    padding: 10px;
    background: #fff;
}

.single-post {
    padding: 20px;
    background: #fff;
    margin: 40px 0;
}


.home-report, .landing-reports {
padding:80px 0px;
background: url("/wp-content/uploads/2016/12/back2.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
/*position:relative;*/
}

.landing-reports-new.landing-reports .num-reports {
width:100%;
max-width:100%;
margin: auto !important;
padding:10px;
opacity:1;
}

.recent-new .post-thumb {
    height: 150px !important;
    overflow: hidden;
margin-bottom:10px;
}

.recent-new .heading span {
display:inline-block;
background:#999;
color:#fff;
padding:5px;
}

.small-post {
display:flex;
margin-bottom:20px;
}

.small-post .post-thumb {
height: 70px !important;
    width: 70px;
    min-width: 70px;
margin-right:10px;
overflow:hidden;
position:relative;
}

.small-post .post-thumb img {
position: absolute;
    clip: rect(0px,100px,100px,0px);
    max-width: 1000px;
width:auto;
height:100%;
}

.recent-new .heading {
border-bottom:1px solid #999;
text-align:left;
    font-size: 20px;
}

.recent-new {
margin:40px 0;
}

.recent-new .entry-title {
margin-bottom:10px;
text-align:left;
}

.landing-reports-new .num-reports h2 {
font-size:24px;
margin-top:10px;
margin-bottom:5px;
}

.landing-reports-new.landing-reports {
padding: 53vh 0 0 0;
}

.landing-reports-new.landing-reports .num-reports {
background:transparent;
}

.landing-reports-new.landing-reports .col-md-2 {
    border-right: 1px solid #fbb900;
border-top:2px solid #222;
}

.landing-reports-new.landing-reports .col-md-2:last-child {
    border-right: none;
}

.landing-reports-new .row {
background: rgba(0,0,0,0.5);
margin: 0 !important;
}

.landing-reports .num-reports {
max-width:90%;
margin: 40px auto 10px auto !important;
padding:20px;
opacity:0.9;
}

.landing-reports .num-reports h1 {
margin-bottom:10px;
}

.landing-reports .num-reports hr {
border-top: 1px solid #222;
}

.home-report .flexbox, .report-violation .flexbox { display: flex; }
.home-report .flexbox .stretch, .report-violation .flexbox .stretch { flex: 1; }
.home-report .flexbox .normal, .report-violation .flexbox .normal { flex: 0; margin: 0 0 0 1rem; }
.home-report .flexbox div select, .report-violation .flexbox div select  { width: 100%; border:2px solid #fff; height:56px; }
.home-report .flexbox div input, .report-violation .flexbox div input { white-space: nowrap; margin-top:0px; background:#fbb900; color:#333; }
.home-report .flexbox div input:hover, .report-violation .flexbox div input:hover, .report-violation input:hover { background:#fff; color:#fbb900; }

.entry-footer {
    padding: 20px 0;
}

.tags-links a {
    display: inline-block;
    line-height: 1;
    margin-right: 5px;
    background: #ddd;
    border-radius: 20px;
    padding: 10px;
    color: #888;
    border: none;
}

.tags-links a:nth-child(2n) {
   background: #eee; 
}

.tags-links a:nth-child(3n+3) {
   background: #ccc; 
}

.tags-links a:hover {
/*
    opacity: 0.7;
    color: #666;
*/
    background: #fff;
}

.home-logo {
text-align:center;
margin-bottom:40px;
}

.num-reports {
background:#0a0701;
padding:10px;
max-width:200px;
margin:60px auto -159px auto; 
text-align:center;
}

.num-reports.remove-margin {
margin: 20px auto !important;
    min-height: 160px;
}

.num-reports h1{
margin: 0px auto;
font-weight:bold;
color:#fff;
}

.home-full .entry-content {
margin:0px 15px;
} 

.home-full .content-area {
padding: 0px;
}

.home-full .entry-footer {
margin-top:0px;
}

.report-violation {
background:#0a0701;
}

.report-violation input {
white-space: normal; margin-top:0px; background:#fbb900; color:#333;
}
.report-violation p {
font-size: 20px;
color:#999;
}

.home-full .about-us, .home-full .activities {
padding: 60px 0px;
background:#fff;
}

.about-us p {
display:inline;
}

.home-full .about-us h1 {
margin-top:20px;
text-transform:uppercase;
}





.home-full .map a.details_btn {
background: #fbb900;
border-radius:0px;
}

.home-full .map .details_title a, .home-full .map div[class^="cluster_posts_widget"] ul li a {
    color: #444 !important;
font-weight:400 !important;
}

.home-full .map .details_title a:hover, .home-full .map div[class^="cluster_posts_widget"] ul li a:hover {
color: #fbb900 !important;
}


/*END OF INDEX PAGE*/


#posts .portfolio_post{
max-width:930px !important;
width:33.33333% !important;;
}

.masonry-layout .hentry {
    padding: 10px !important;
}

.row {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.site-copyright, .footer-navigation {
    width: 100% !important;
}

.img-responsive {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	overflow: hidden;
}
.img-responsive:hover {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

#crestashareiconincontent {
    font-size: 20px !important;
}

.cresta-share-icon i.c-icon-cresta-facebook, .cresta-share-icon i.c-icon-cresta-twitter, .cresta-share-icon i.c-icon-cresta-gplus, .cresta-share-icon i.c-icon-cresta-linkedin, .cresta-share-icon i.c-icon-cresta-pinterest, .cresta-share-icon i.c-icon-cresta-print {
    color: #ffffff;
    width: 45px !important;
    height: 45px !important;
}





.sf-element {
    width: 27% !important;
}

.sf-element select {
    width: 95% !important;
}

.sf-element input, .sf-element select {
    padding: 13px !important;
}

small {
    padding-left: 10px;
}

h3 {
    text-align: center;
}

h2 {text-align: center;
}




@media only screen and (max-width : 992px) {
ul#primary-menu > .qtranxs-lang-menu > a {
pointer-events:none;
}

.report-violation .col-md-12 {
text-align:center !important;
}


.masonry-layout .posts-layout article.post.type-post.status-publish.hentry {
width:50% !important;
}

.report-violation .row {
margin-bottom:30px;
}

.report-violation .row div.col-md-6 {
text-align:center !important;
}

}

@media only screen and (max-width : 768px) {
.sf-filter fieldset.sf-element {
width:33% !important;
}

ul.sf-result > li {
    width: 47% !important;
}

}

@media only screen and (max-width : 480px) {
.home-report .flexbox, .home-report .flexbox .stretch, .home-report .flexbox .normal, .report-violation .flexbox, .report-violation .flexbox .stretch, .report-violation .flexbox .normal { display: block !important; }
.home-report .flexbox div input, .report-violation .flexbox div input { white-space: normal; margin-top:20px; width:100%; }
.home-report .flexbox .normal, .report-violation .flexbox .normal { margin: 0; }
.home-report {
padding:40px 0px 80px 0px;
}

.comment-respond {
padding:0px !important;
}

.activities #posts .portfolio_post, #posts .portfolio_post {
width:100% !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button{
width:100%;
letter-spacing:1px;
display:inline-block;
}
    


.sf-filter fieldset.sf-element {
width:100% !important;
}

ul.sf-result > li {
    width: 100% !important;
margin-right:0;
}

.masonry-layout .posts-layout article.post.type-post.status-publish.hentry {
width:100% !important;
}

 .codespacing_progress_map_area {
height:530px !important;
}

}

@media only screen and (max-width : 320px) {
 .codespacing_progress_map_area {
height:380px !important;
}
}


#posts .portfolio_post h2 {
 background: rgba(234,184,39,.8);
 width: 100%; }

.ui-datepicker select.ui-datepicker-year {
display:none !important;  
}

.ui-acf .ui-datepicker select.ui-datepicker-year {
display:none !important; 
}


.masonry-layout .entry-thumb, .post-thumb {
    height: 180px !important;
overflow:hidden;
}

.entry-thumb, .entry-summary {
    height: 130px;
    overflow-y: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

 .post-thumb img {
   width:100%;
}

.masonry-layout .entry-meta {
    display: none;
}

.entry-meta, .entry-footer {
    font-size: 12px;
}

.entry-meta .cat-links {
   display: none;
}
.entry-meta span:after {
    content: '/';
    margin: 0 5px;
}

/*
.entry-meta {
     display: none;
}
*/


@media only screen and (max-width : 1024px) and (orientation:landscape) {
 .codespacing_progress_map_area {
height:410px !important;
}
}

@media only screen and (max-width : 992px) and (orientation:landscape) {
 .codespacing_progress_map_area {
height:380px !important;
}
}

@media only screen and (max-width : 768px) and (orientation:landscape) {
 .codespacing_progress_map_area {
height:350px !important;
}
}

@media only screen and (max-width : 480px) and (orientation:landscape) {
 .codespacing_progress_map_area {
height:240px !important;
}
}

@media only screen and (max-width: 480px) {
.codespacing_progress_map_area {
    height: 240px !important;
}
}

.sf-result-head {
font-size: 15px !important;
}

ul.sf-result > li.sf-noresult {
text-align: center;
}

@media print
{    
    .print-download, .print-download *
    {
        display: none;
    }

    p {
    margin-bottom: 20px;
    margin-top: 120px;
     }
   
   .site-header, .site-header.header-scrolled {
    display: none;
    }

    .footer-widgets, .site-footer, .footer-info {
  display:none;
   }

  .entry-title, .entry-title a {
    color: #272727;
    font-size: 24px;
   }
}


.site-footer {
    padding-top: 5px;
    padding-bottom: 5px;
}

ul.sf-nav > li > a, ul.sf-nav > li > span {
padding: 1px 5px !important;
width: 30px !important;
text-align:center;
}

ul.sf-nav > li {
display:inline-block;
float:none !important;
}

ul.sf-nav {
text-align:center;
}

@media only screen and (max-width : 720px) {
.codespacing_progress_map_area {
    display: none !important;
}
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
width: 22px !important;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
width: 22px !important;
}

.active a{

    font-weight: bold;
    color: rgb(251,185,0);
    border-bottom: solid 1px rgb(251,185,0);

}

.report_content {
  line-height:1.2em;
  height:4.8em;
  overflow:hidden;
}

.report_heading {
  
  margin-top: 14px;
  margin-bottom: 10px;
  line-height:1.3em;
  height:7em;
  overflow:hidden;
}

.report_full {
    
    margin-top: 20px;
}


.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}


.sidebar-column {
    padding: 0 20px;
    margin-top: 17px;
}

div[class^=cluster_posts_widget] {
    position: absolute;
    width: 468px !important;
}

div[class^=cluster_posts_widget] ul li a {
    padding: 11px 0px !important;
    color: #008fed !important;
    font-size: 15px !important;
    width: 417px !important;
}


.tmm .tmm_member .tmm_textblock .tmm_sociallink img {
    border: 2px solid;
border-radius: 14px;
}

div.wpcf7-mail-sent-ng {
    margin-top: 20%;
}

.single-thumb {
    text-align: center;
}

div.wpcf7-mail-sent-ok { display: -webkit-box !important; }

.nvd3.nv-pie .nv-slice text {
font-size: 0px;
}

.charts svg {
    margin: auto;
overflow : inherit ;
}

.sf-result-head .sf-totalcount {
display: none;
}

.pagination_reports {
padding:0 15px 15px 15px;
}

.pagination_reports:after {
content: "";
    clear: both;
    display: table;
}


.pagination_reports a {
color:#fbb900;
text-transform:capitalize;
}

.pagination_reports_left {
float:left;
}

.pagination_reports_left i {
font-size:18px;
margin-right:10px;
vertical-align:middle;
}

.pagination_reports_right {
float:right;
}

.pagination_reports_right i {
font-size:18px;
margin-left:10px;
vertical-align:middle;
margin-top: 45px;
}
